<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $prodtype = $_REQUEST["prodtype"];
    $addflag = $_REQUEST["addflag"];
    $hide_var = "";

    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
//    $mctr++;
    $ctr--;
    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' style='display:none;'></i></td>";
    Echo "<td><input type='text' name='srno_$ctr' class='srno form-control  form'  value='$mctr'></td>";
    Echo "<td>";
    echo "<input list='itemname' name='itemname_$ctr' class='itemname form-control form ' autocomplete='off' value=''> ";
    echo "<datalist id='itemname' char='#'>";
    echo"<option>";

    $msize = mysqli_query($conn, "SELECT `name` FROM `product` group by name") or die(mysqli_error($conn));

    while ($tsize = mysqli_fetch_array($msize)) {
        $sizename = $tsize['name'];
        echo "<option value='$sizename'>";
    }
    echo "</datalist>";
    echo "</td>";
    Echo "<td>";
    echo "<input list='size' name='size_$ctr' class='size form-control form ' autocomplete='off' value=''> ";
    echo "<datalist id='size' char='#'>";
    echo"<option>";

    $msi = mysqli_query($conn, "SELECT `name` FROM `size` group by name") or die(mysqli_error($conn));

    while ($tsi = mysqli_fetch_array($msi)) {
        $szname = $tsi['name'];
        echo "<option value='$szname'>";
    }
    echo "</datalist>";
    echo "</td>";
//                                            Echo "<td><input type='text' class='form-control form size'            name='size_$ctr'  value='$row[size]'></td>";
    Echo "<td><input type='text' class='form-control form text-right qty'     name='qty_$ctr' value='0'></td>";
    Echo "<td><input type='text' class='form-control form unit'               name='unit_$ctr'  value=''></td>";
    Echo "<td><input type='text' class='form-control form text-right rate'    name='rate_$ctr'  value=''></td>";
    Echo "<td><input type='text' class='form-control form text-right amount'  name='amount_$ctr'  value='0' ></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 